[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=1

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2900
RADIUS=0.32000
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.6556
DAMP=484
RATE=245660
SPEED_SENSITIVITY=0.003379
RELAXATION_LENGTH=0.08050
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010631
ROLLING_RESISTANCE_SLIP=4557
FLEX=0.00065077
CAMBER_GAIN=0.083
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.00
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8639
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0037
PRESSURE_IDEAL=37
FZ0=2932
LS_EXPY=0.8669
LS_EXPX=0.9250
DX_REF=1.266
DY_REF=1.258
FLEX_GAIN=0.0234
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0165
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
__CM_SOURCE_ID=bsk_vw_golf_r_variant

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0136
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003731
INTERNAL_CORE_TRANSFER=0.004936
FRICTION_K=0.04806
ROLLING_K=0.23
GRAIN_GAMMA=1.0093
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.395673816125073
COOL_FACTOR=2.98
SURFACE_ROLLING_K=0.99845
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2900
RADIUS=0.32000
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.6556
DAMP=484
RATE=245660
SPEED_SENSITIVITY=0.003379
RELAXATION_LENGTH=0.08050
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010631
ROLLING_RESISTANCE_SLIP=4557
FLEX=0.00065077
CAMBER_GAIN=0.083
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.00
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8639
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0037
PRESSURE_IDEAL=37
FZ0=2932
LS_EXPY=0.8669
LS_EXPX=0.9250
DX_REF=1.266
DY_REF=1.258
FLEX_GAIN=0.0234
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0165
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
__CM_SOURCE_ID=bsk_vw_golf_r_variant

[THERMAL_REAR]
SURFACE_TRANSFER=0.0136
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003731
INTERNAL_CORE_TRANSFER=0.004936
FRICTION_K=0.04806
ROLLING_K=0.23
GRAIN_GAMMA=1.0093
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.395673816125073
COOL_FACTOR=2.98
SURFACE_ROLLING_K=0.99845
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut

[__CM_FRONT_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.290
RADIUS=0.32
RIM_RADIUS=0.274
ANGULAR_INERTIA=1.6556
DAMP=484
RATE=245660
SPEED_SENSITIVITY=0.003379
RELAXATION_LENGTH=0.0805
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010631
ROLLING_RESISTANCE_SLIP=4557
FLEX=0.00065077
CAMBER_GAIN=0.083
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8639
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0037
PRESSURE_IDEAL=37
FZ0=2932
LS_EXPY=0.8669
LS_EXPX=0.925
DX_REF=1.266
DY_REF=1.258
FLEX_GAIN=0.0234
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0165
BRAKE_DX_MOD=0.05
WEAR_CURVE=street_front.lut

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0135751259547603
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000373139928715645
INTERNAL_CORE_TRANSFER=0.00493606868721806
FRICTION_K=0.0480637943966917
ROLLING_K=0.225642931350919
GRAIN_GAMMA=1.00931843418088
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.395673816125073
COOL_FACTOR=2.98159695565385
SURFACE_ROLLING_K=0.998450468846086
PERFORMANCE_CURVE=tcurve_street.lut

[__CM_REAR_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.290
RADIUS=0.32
RIM_RADIUS=0.274
ANGULAR_INERTIA=1.6556
DAMP=484
RATE=245660
SPEED_SENSITIVITY=0.003379
RELAXATION_LENGTH=0.0805
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010631
ROLLING_RESISTANCE_SLIP=4557
FLEX=0.00065077
CAMBER_GAIN=0.083
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8639
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0037
PRESSURE_IDEAL=37
FZ0=2932
LS_EXPY=0.8669
LS_EXPX=0.925
DX_REF=1.266
DY_REF=1.258
FLEX_GAIN=0.0234
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0165
BRAKE_DX_MOD=0.05
WEAR_CURVE=street_front.lut

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0135751259547603
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000373139928715645
INTERNAL_CORE_TRANSFER=0.00493606868721806
FRICTION_K=0.0480637943966917
ROLLING_K=0.225642931350919
GRAIN_GAMMA=1.00931843418088
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.395673816125073
COOL_FACTOR=2.98159695565385
SURFACE_ROLLING_K=0.998450468846086
PERFORMANCE_CURVE=tcurve_street.lut

[REAR_1]
NAME=Michelin CUP2R
SHORT_NAME=CUP2R
WIDTH=0.2900
RADIUS=0.32000
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.9500
DAMP=500
RATE=371260
DY0=1.6714
DY1=-0.0440
DX0=1.4654
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003109
RELAXATION_LENGTH=0.08159
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004800
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.00045300
CAMBER_GAIN=0.118
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.50
XMU=0.22
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=2420
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=4281
LS_EXPY=0.8826
LS_EXPX=0.8281
DX_REF=1.480
DY_REF=1.670
FLEX_GAIN=0.0141
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.07
__CM_SOURCE_ID=porsche_gt2rs_mr_nords

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003100
INTERNAL_CORE_TRANSFER=0.002800
FRICTION_K=0.05187
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.15
SURFACE_ROLLING_K=0.55237

[FRONT_1]
NAME=Michelin CUP2R
SHORT_NAME=CUP2R
WIDTH=0.2900
RADIUS=0.32000
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.7000
DAMP=600
RATE=323960
DY0=1.5926
DY1=-0.0440
DX0=1.5966
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003161
RELAXATION_LENGTH=0.07471
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005000
ROLLING_RESISTANCE_SLIP=5245
FLEX=0.00034800
CAMBER_GAIN=0.097
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.10
XMU=0.22
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3468
LS_EXPY=0.8461
LS_EXPX=0.8589
DX_REF=1.590
DY_REF=1.590
FLEX_GAIN=0.0141
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.07
__CM_SOURCE_ID=porsche_gt2rs_mr_nords

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00024
CORE_TRANSFER=0.0002400
INTERNAL_CORE_TRANSFER=0.003400
FRICTION_K=0.05779
ROLLING_K=0.21
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.82
SURFACE_ROLLING_K=0.96492

